local diff = {
	["keyDiffs"] = {
		["d1616pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "MOUSE_BTN5",
				},
			},
			["name"] = "Habilitar modo de reconocimiento visual",
		},
	},
}
return diff